Subject: Chat Audit : JayWay
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 22 Oct 2021 01:11:28 -0700 (MST)

Chat transcript : Chat ID: R12BTPS3OI 

Marianna and Diana 
Chat started: Yesterday, 03:58 pm 
Pre-chat survey 
Name: 
Marianna 
E-mail (optional): 
(no answer) 
Diana 
Hello! How may I help you? 
Marianna 
Hello! I was just checking your employment opportunities in Italy 
Diana 
Hello Marianna, can I help you in planning your upcoming vacations? 
Marianna 
How could I propose me as destination coordinator or tour guide? I live in Florence. 
Diana 
To apply for that please send your CV and a cover letter to [email-masked]. 
Marianna 
Ok. Perfect! Thank you so much! 
Diana 
Is there anything else I can help you with? 
Marianna 
HAve a good day! 
Diana 
Alright! It was nice talking to you. Have a great day, goodbye! 
04:00:27 pm 
Diana closed the chat. 

Hi Dimpy, the chat was handled extremely well and everything was perfect about it, the responses were on time and as per the process guidelines. Great job, keep it up. 

Best Regards, 

Thanks 
Amit